l_english:
  STATE_408: "Vladivostok"
  # TR NEW STATES #
  STATE_1047: "Onega"
  STATE_1048: "Vytegra"
  STATE_1049: "Veliky Ustyug"
  STATE_1050: "Mezen"
  STATE_1051: "Ukhta"
  STATE_1052: "Vilegodsk"
  STATE_1053: "Gayny"
  STATE_1054: "Berezniki"
  STATE_1055: "Kudymkar"
  STATE_1056: "Manturovo"

  STATE_1057: "Kostroma"
  STATE_1058: "Semyonov"
  STATE_1059: "Otradny"
  STATE_1060: "Samara"
  STATE_1061: "Naberezhnye Chelny"
  STATE_1062: "Alekseevka"
  STATE_1063: "Sterlitamak"
  STATE_1064: "Sharya"
  STATE_1065: "Izhevsk"
  STATE_1066: "Nizhny Tagil"

  STATE_1067: "Orsk"
  STATE_1068: "Magnitogorsk"
  STATE_1069: "Sibay"
  STATE_1070: "Kurgan"
  STATE_1071: "Yugorsk"
  STATE_1072: "Khanty-Mansiysk"
  STATE_1073: "Kolpashevo"
  STATE_1074: "Lesosibirsk"
  STATE_1075: "Bakhta"
  STATE_1076: "Evenk"

  STATE_1077: "Boguchany"
  STATE_1078: "Kansk"
  STATE_1079: "Aldan"
  STATE_1080: "Tuguro-Chumikansky"
  STATE_1081: "Buruny"
  STATE_1082: "Kamyshy"
  STATE_1083: "Vladimir"
  STATE_1084: "Rybinsk"
  STATE_1085: "Klin"
  STATE_1086: "Alexandrov"

  STATE_1087: "Podolsk"
  STATE_1088: "Torzhok"
  STATE_1089: "Cherepovets"
  STATE_1090: "Kyivshcyna"
  STATE_1091: "Primorsky Krai"

  STATE_1092: "Sevastopol"
  STATE_1093: "Berlin"
# TR NEW STATES #
